# detach chains from FORWARD
iptables -D FORWARD -j traffic_in
iptables -D FORWARD -j traffic_out
# detach chains from INPUT/OUTPUT
iptables -D INPUT -j router_in
iptables -D OUTPUT -j router_out

# flush chains for in and outbound traffic
iptables -F traffic_out
iptables -F traffic_in
iptables -F router_out
iptables -F router_in

# remove chains for in and outbound traffic
iptables -X traffic_out
iptables -X traffic_in
iptables -X router_out
iptables -X router_in
